$LastChangedDate: 27-Juil-2011 $

# CL_dat_jd2cjd

Julian day to modified (1950.0) Julian day

## Calling Sequence

       cjd = CL_dat_jd2cjd(jd)

## Description

- Converts a Julian day (jd: number of days elapsed since 1st January -4712 12h) into a Modified (1950.0) Julian day (cjd: number of days elapsed since 1950.0).

- See Dates and Time for more details.

## Parameters

jd:

  (real) Julian day (1xN)

cjd:

  (real) Modified (1950.0) Julian day (1xN)

## Bibliography

- 1) Mecanique spatiale, CNES - Cepadues 1995, Chapitre 3, section 3.3.3 Les annees

## See also

- CL_dat_cjd2jd

- CL_dat_jd2cal

## Authors

- CNES - DCT/SB

## Examples

    // Example 1
    CL_dat_jd2cjd([20000;20001])

    // Example 2
    jd=[2451546 2451000];
    cjd = CL_dat_jd2cjd(jd);
    jd2 = CL_dat_cjd2jd(cjd);